/* channel css */

@media only screen and (min-width: 1069px) {
	.channel-html .iED21C1 {
		grid-template-columns: repeat(1, 980px);
	}
}

@media only screen and (min-width: 735px) and (max-width: 1068px) {
	.channel-html .iED21C1 {
		grid-template-columns: repeat(1, 692px);
	}
}

@media only screen and (min-width: 1069px) {
	.channel-html .v8F61B5 {
		padding-left: 255px;
	}
}

@media only screen and (min-width: 735px) and (max-width: 1068px) {
	.channel-html .v8F61B5 {
		padding-left: 175px;
	}
}

@media only screen and (min-width: 1069px) {
	.channel-html .f251574 {
		margin-left: -204px;
	}
}

@media only screen and (min-width: 735px) and (max-width: 1068px) {
	.channel-html .f251574 {
		margin-left: -138px;
	}
}

@media only screen and (min-width: 734px) {
	.channel-html .i620B16 {
		color: #86868b;
		padding-top: 37px;
		margin-left: auto;
		margin-right: auto;
		padding-left: unset;
		padding-right: unset;
		max-width: 530px;
	}
}

@media only screen and (min-width: 735px) and (max-width: 1068px) {
	.channel-html .i620B16 {
		max-width: 440px;
		margin-left: auto;
		margin-right: auto;
		padding-left: unset;
		padding-right: unset;
	}
}

@media only screen and (min-width: 1069px) {
	.channel-html .k3CA21E {
		margin-bottom: 90px;
	}
}

@media only screen and (max-width: 1068px) {
	.channel-html .k3CA21E {
		margin-bottom: 30px;
	}
}

@media only screen and (max-width: 734px) {
	.channel-html .k3CA21E {
		margin-bottom: 0;
	}
}

@media only screen and (min-width: 735px) {
	.channel-html .pF93386 {
		padding-left: 80px;
		padding-right: 0;
	}
}

@media only screen and (min-width: 1069px) {
	.channel-html .pF93386 {
		padding-left: 119px;
		padding-right: 25px;
	}
}

@media only screen and (max-width: 734px) {
	.channel-html .pF93386 {
		margin-top: 18px;
	}
}

@media only screen and (max-width: 734px) {
	.channel-html .tE26E05 {
		margin-top: 40px;
	}
}

@media only screen and (max-width: 1068px) {
	.channel-html .sD391E6 {
		margin-top: 85px;
	}
}

@media only screen and (max-width: 734px) {
	.channel-html .iED21C1,
	.channel-html .rE1A0EB,
	.channel-html .s4783BB,
	.channel-html .gB25313 {
		grid-template-rows: minmax(470px, 1fr);
	}
}

@media only screen and (max-width: 734px) {
	.channel-html .bC68FC1 {
		margin-top: 81px;
	}
}

@media only screen and (max-width: 1068px) {
	.channel-html .i620B16 {
		margin-top: 0px;
	}
}

@media only screen and (max-width: 734px) {
	.channel-html .i620B16 {
		margin-top: 32px;
	}
}

@media only screen and (max-width: 1068px) {
	.channel-html .sD3FFB0 {
		margin-top: 32px;
	}
}

@media only screen and (max-width: 734px) {
	.channel-html .sD3FFB0 {
		margin-top: 52px;
	}
}

@media only screen and (max-width: 1068px) {
	.channel-html .dC1927D {
		padding-right: 10px;
	}
}

@media only screen and (max-width: 734px) {
	@media only screen and (max-width: 1068px) {
		.channel-html .dC1927D {
			padding-right: 25px;
			padding-left: 25px;
		}
	}
}

@media only screen and (max-width: 734px) {
	.channel-html .s4783BB,
	.channel-html .d3FEAA0,
	.channel-html .i02742A,
	.channel-html .lBE819D,
	.channel-html .z85B8F5 {
		grid-template-rows: minmax(470px, 1fr);
	}
}

/* channel css ends */

@media only screen and (max-width: 1068px) {
	.channel-html .d3FEAA0 .bentobox-item {
		justify-content: center;
	}
}

@media only screen and (min-width: 735px) and (max-width: 1068px) {
	.channel-html .sD391E6 {
		margin-top: 70px;
	}
}

@media only screen and (max-width: 734px) {
	.channel-html .sD391E6 {
		margin-top: 100px;
	}
}

@media only screen and (max-width: 734px) {
	.channel-html .s1619B3 {
		padding-top: 47px;
	}
}

@media only screen and (max-width: 734px) {
	.channel-html .z7E0C75 {
		margin-top: 0;
	}
}

@media only screen and (max-width: 734px) {
	#gallery-align-center-item-10 {
		border-radius: 18px;
	}
}

@media only screen and (min-width: 735px) and (max-width: 1068px) {
	.channel-html .vB91C3F {
		height: 410px;
	}
}

@media only screen and (min-width: 735px) and (max-width: 1068px) {
	.channel-html .e7F8DBC {
		margin-top: 13px;
	}
}

@media only screen and (min-width: 735px) and (max-width: 1068px) {
	.channel-html .e7F8DBC {
		max-width: 350px;
		margin-left: auto;
		margin-right: auto;
	}
}

@media only screen and (min-width: 1069px) {
	.channel-html .e7F8DBC {
		margin-left: auto;
		margin-right: auto;
	}
}

@media only screen and (max-width: 734px) {
	.channel-html .s4783BB {
		margin: 0 0 20px;
	}

	.channel-html .dDFAD9B {
		padding: 0 32px;
	}
	.channel-html .tE26E05 {
		margin-top: -22px;
	}

	.channel-html .v0343E5 {
		padding: 32px 48px 40px;
	}
	.channel-html .pF93386 {
		margin-top: 0px;
	}
	.channel-html .z7E0C75 {
		padding-top: 17px;
	}
}

@media only screen and (min-width: 735px) and (max-width: 1068px) {
	.channel-html .q540661 {
		margin-top: -160px;
	}
	.channel-html .s4783BB {
		grid-template-rows: minmax(443px, 1fr);
	}

	.bento-box.kF65249 {
		grid-template-rows: minmax(459px, 1fr);
	}

	.channel-html .j6C8F63 {
		margin-bottom: 42px;
	}

	.channel-html .q98FB3B,
	.channel-html .y3E6BC4 {
		padding: 0 40px;
	}

	.bento-box.m16A40D {
		grid-template-rows: minmax(299px, 1fr);
	}

	.channel-html .p55DB2B {
		padding-right: 0px;
	}

	.channel-html .tE894C7 {
		padding-right: 32px;
	}

	.channel-html .y0698D3 {
		margin-top: 45px;
	}
	.channel-html .tE26E05 {
		margin-top: -88px;
	}
}

@media only screen and (min-width: 1069px) {
	.channel-html .s4783BB {
		grid-template-rows: minmax(528px, 1fr);
	}

	.channel-html .kF65249 {
		grid-template-rows: minmax(570px, 1fr);
	}

	.channel-html .j6C8F63 {
		margin-bottom: 69px;
	}

	.channel-html .q98FB3B {
		padding: 0 118px;
	}

	.channel-html .x39A9C8 {
		margin-top: 115px;
	}
	.channel-html .y3E6BC4 {
		padding: 0 94px;
	}
	.channel-html .tE26E05 {
		margin-top: -93px;
	}
	.channel-html .u762865 {
		padding-left: 0px;
		padding-right: 0px;
	}
}
@media only screen and (min-width: 1069px) {
	.channel-compare .stat-content .stat-row:nth-child(3) {
		padding: 0 11px;
	}
	.channel-html .v0343E5 {
		padding-top: 52px;
	}
	.channel-html .sD391E6 {
		margin-top: 60px;
	}
}

@media only screen and (max-width: 1068px) and (min-width: 735px) {
	.channel-compare .stat-content .stat-row:nth-child(3) {
		padding: 0 11px;
	}
	.channel-html .b56655F {
		margin-top: -209px;
	}
	.channel-html .i620B16 {
		max-width: 322px;
	}
	.channel-html .z7E0C75 {
		padding-top: 22px;
	}
}

#gallery-align-center-item-6,
#gallery-align-center-item-7,
#gallery-align-center-item-9,
#gallery-align-center-item-10 {
	border-radius: 18px;
}
